conda-forge / packages / ghostscript 9.54.0

An interpreter for the PostScript language and for PDF

Installers

Info: This package contains files in non-standard labels.

conda install

  • osx-arm64  v9.54.0
  • linux-64  v9.54.0
  • osx-64  v9.54.0
  • win-64  v9.54.0
To install this package with conda run one of the following:
conda install -c conda-forge ghostscript
conda install -c conda-forge/label/gcc7 ghostscript
conda install -c conda-forge/label/cf201901 ghostscript
conda install -c conda-forge/label/cf202003 ghostscript

Description


© 2021 Anaconda, Inc. All Rights Reserved. (v2.35.5 e0ddc294) Legal | Privacy Policy